Official forum for NamelessCraft MineCraft Server
 
HomeHome  RegisterRegister  Log inLog in  
NamelessCraft has a new website/domain

http://namelesscraft.net


Share | 
 

 What you will need for the UHC Event.

View previous topic View next topic Go down 
Go to page : 1, 2, 3  Next
AuthorMessage
MrMeowys

avatar



Posts : 1882
Join date : 2013-02-26

PostSubject: What you will need for the UHC Event. Sat Jul 13, 2013 4:32 pm

Tomorrow is the UHC Event -

To participate you will need -


1) To be able to play for a couple of hours from 5PM GMT onwards
2) To use Minecraft 1.4.6 -

MINECRAFT 1.4.6.JAR - [Only admins are allowed to see this link]

OLD MINECRAFT LAUNCHER - [Only admins are allowed to see this link]

HOW TO INSTALL 1.4.6 -----

First, press the start button, and type into the search bar %appdata%
Click on Roaming, followed by .minecraft, then the 'bin' folder
Inside of that folder should be a minecraft.jar file.
Delete that jar file and replace it with the one I supplied above Smiley
After doing that, use the OLD minecraft launcher to run minecraft.
You're now running 1.4.6 :3

-----------------------------------------------------

Picture Tutorial! -

1)
[Only admins are allowed to see this image]


2)
[Only admins are allowed to see this image]


3)
[Only admins are allowed to see this image]


4)
[Only admins are allowed to see this image]


5)
[Only admins are allowed to see this image]


Any questions, feel free to post.


Last edited by MrMeowys on Sun Jul 14, 2013 11:29 am; edited 3 times in total
Back to top Go down
Kirby4ever

avatar



Posts : 1977
Join date : 2013-04-28
Humor : "Everyday ia the day that you'll get crazy." ~My dog, Sophie

PostSubject: Re: What you will need for the UHC Event. Sat Jul 13, 2013 4:50 pm

Why we need to use 1.4.6? I think I can go onto the server by going to Curse client and choose to play 1.4.6.

I just looked at Curse client for the first time in months and apparently you can't do that anymore.... O.o
Back to top Go down
Mc_Ritchie

avatar



Posts : 672
Join date : 2013-02-27
Location : Belgium
Humor : Belgians ain't funny

PostSubject: Re: What you will need for the UHC Event. Sat Jul 13, 2013 5:18 pm

That Jar file, do we just replace that one with our current 1.6.2?
Back to top Go down
MrMeowys

avatar



Posts : 1882
Join date : 2013-02-26

PostSubject: Re: What you will need for the UHC Event. Sat Jul 13, 2013 8:05 pm

[Only admins are allowed to see this link] wrote:
Why we need to use 1.4.6? I think I can go onto the server by going to Curse client and choose to play 1.4.6.

I just looked at Curse client for the first time in months and apparently you can't do that anymore.... O.o

1.4.6 is the nicest version of minecraft to do the event on, also there isnt a UHC plugin for 1.6 anyway =P
Back to top Go down
MrMefiles

avatar



Posts : 1536
Join date : 2013-07-04
Location : Croatia
Humor : What's that ?
fdgddhgsfj

PostSubject: Re: What you will need for the UHC Event. Sat Jul 13, 2013 8:16 pm

You don't need plugins in 1.6 , there is gamerule / command that changes game in UHC mode , even with "spread player" command . You just need to set up map with borders .

I'm happy with 1.4.6 , at least skeletons are not that smart insane snipers like in 1.5+ :-P and lag should not be an issue i think in 1.4 :-)
Back to top Go down
Bagel

avatar



Posts : 38
Join date : 2013-03-02
Location : Scotland
Humor : Dirty jokes ;)

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 12:40 am

Wooh! No scary skellies! :D
Back to top Go down
FunkehMelon

avatar



Posts : 181
Join date : 2013-06-24
Humor : Beary bad and unbearable bear jokes =D

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 1:07 am

Oh k
Back to top Go down
dfghj241

avatar



Posts : 34
Join date : 2013-02-28

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 1:22 am

hey, i wan't to participate.
Back to top Go down
kennymister333

avatar



Posts : 231
Join date : 2013-03-12

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 3:58 am

It won't work on my computer....
Back to top Go down
Venombite123

avatar



Posts : 153
Join date : 2013-04-24
Location : Florida. USA

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 5:43 am

Guys Idk if Ill be able to play because of me going to my grandmothers house tomarrow shes moving to Arizona so my parent will be getting stuff idk when we will be going Ill try to make it but I might have to leave in the middle of it if thats ok... I hope I can play tomarrow Ill just ask to stay home
Back to top Go down
FunkehMelon

avatar



Posts : 181
Join date : 2013-06-24
Humor : Beary bad and unbearable bear jokes =D

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 6:13 am

It isn't working for me...=/
Whenever I replace it and try running BOTH launchers I am rather in 1.6 or 1.5 never 1.4.6
Not sure if anyone has the same problem, but I don't think I can make it.
I don't think anyone would agree to this but maybe world edit the borders and do the gamerule commands and spread everyone out? I don't know, anyway I am probably not making it because of the UHC thing.
Back to top Go down
MrMefiles

avatar



Posts : 1536
Join date : 2013-07-04
Location : Croatia
Humor : What's that ?
fdgddhgsfj

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 7:45 am

Open Minecraft with that .jar file that you replaced , that should open 1.4.6 version . Fiew days ago i was opening 1.9.3 beta prereleas in that way (i wanted to recreate my old singleplayer world), then later just started game with new launcher and everithing worked fine ;-)
Back to top Go down
Wilum1

avatar



Posts : 1439
Join date : 2013-02-28
Location : London

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 9:14 am

oh... I hate messing around with Minecraft! I never know what I'm doing, I'm always afraid I'm gonna mess the whole thing up!
Back to top Go down
MrMefiles

avatar



Posts : 1536
Join date : 2013-07-04
Location : Croatia
Humor : What's that ?
fdgddhgsfj

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 10:20 am

As long you have copy of things you change in .Minecraft , you'l be fine ;-) But there is always someone uploading short video on Youtube on how to replace those files easy and safe .
Back to top Go down
MrMeowys

avatar



Posts : 1882
Join date : 2013-02-26

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 11:05 am

[Only admins are allowed to see this link] wrote:
It isn't working for me...=/
Whenever I replace it and try running BOTH launchers I am rather in 1.6 or 1.5 never 1.4.6
Not sure if anyone has the same problem, but I don't think I can make it.
I don't think anyone would agree to this but maybe world edit the borders and do the gamerule commands and spread everyone out? I don't know, anyway I am probably not making it because of the UHC thing.

Read the first post tongue
Back to top Go down
MrMeowys

avatar



Posts : 1882
Join date : 2013-02-26

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 11:16 am

Link to the old launcher for those who don't have it.
[Only admins are allowed to see this link]

PICTURE TUTORIAL UPLOADED FOR THE NUBS !!!xD xD 
Back to top Go down
MrMeowys

avatar



Posts : 1882
Join date : 2013-02-26

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 2:06 pm

Bump *
Back to top Go down
kennymister333

avatar



Posts : 231
Join date : 2013-03-12

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 2:39 pm

it keeps updating to 1.5.2
Back to top Go down
Luysita

avatar



Posts : 5633
Join date : 2013-02-23
Location : Portugal
Humor : Dark, Very Dark
Awards :
DIAMONDS! EMERALDS! fdgddhgsfj

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 2:40 pm

[Only admins are allowed to see this link] wrote:
it keeps updating to 1.5.2
Then don't click to update...
Back to top Go down
http://www.namelesscraft.org
kennymister333

avatar



Posts : 231
Join date : 2013-03-12

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 2:45 pm

does it automaticly and it keeps saying the .jar is corrupt when i try to download it im at the point of replacing the deleted 1
Back to top Go down
kennymister333

avatar



Posts : 231
Join date : 2013-03-12

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 2:49 pm

GOT IT
Back to top Go down
FunkehMelon

avatar



Posts : 181
Join date : 2013-06-24
Humor : Beary bad and unbearable bear jokes =D

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 3:58 pm

I keep getting stuck at "Done Loading" when I log in with the launcher
Back to top Go down
FunkehMelon

avatar



Posts : 181
Join date : 2013-06-24
Humor : Beary bad and unbearable bear jokes =D

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 4:05 pm

OH WAIT, GOT IT WOOHOO!
Back to top Go down
Kirby4ever

avatar



Posts : 1977
Join date : 2013-04-28
Humor : "Everyday ia the day that you'll get crazy." ~My dog, Sophie

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 6:38 pm

Apparently, my old launcher doesn't want to use the .jar even though it can use the 1.4.7 .jar that I have sitting at my desktop for months.
Back to top Go down
Luysita

avatar



Posts : 5633
Join date : 2013-02-23
Location : Portugal
Humor : Dark, Very Dark
Awards :
DIAMONDS! EMERALDS! fdgddhgsfj

PostSubject: Re: What you will need for the UHC Event. Sun Jul 14, 2013 6:38 pm

You have to backup your current .jar and place the downloaded one.
Back to top Go down
http://www.namelesscraft.org
Sponsored content





PostSubject: Re: What you will need for the UHC Event.

Back to top Go down
 

What you will need for the UHC Event.

View previous topic View next topic Back to top 
Page 1 of 3Go to page : 1, 2, 3  Next

Permissions in this forum:You cannot reply to topics in this forum
NamelessCraft :: COMMUNITY :: Events-